Subject: Re: [PATCH 6/6] treewide: remove check of list iterator against head past the loop body

From: Dominique Martinet <[email-masked]>
Date: Mon, 28 Feb 2022 20:22:01 +0900

This is a bit more work (and a lot more noise), but I'd prefer if
this were split into as many patches as there are components.

I'm not going to review the parts of the patches that don't concern me,
and if something turns out to be a problem later one (it shouldn't but
one never knows) it'll be much easier to revert or put the blame on an
individual smaller commit than on this...

With that being said, ultimately I don't care that much and will leave
that to people who do :)

Jakob Koschel wrote on Mon, Feb 28, 2022 at 12:08:22PM +0100:
>  net/9p/trans_xen.c                            | 11 +++--

This 9p change looks good to me.

Reviewed-by: Dominique Martinet <[email-masked]> # 9p

-- 
Dominique